.bg-white {background-color: white;}

.mycontent {
  display: flex;
  flex-wrap: wrap;
}

.mycontent .item {
  position: relative;
}

.mycontent .item .bg-white {
  width: 50%;
  text-align: center;
  position: absolute;
  left:10%;
  bottom:50%;
  padding: 10px;
}

@media only screen and (min-width: 768px) {
  .mycontent {
    flex-wrap: nowrap;
  }
  .mycontent .item:first-child {
    margin-right: 5px;
  }
  .mycontent .item:last-child {
    margin-left: 5px;
  }
}
